[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TCustomDBComboBox.DoMouseWheel

Checks for mouse wheel events in the control.

## Declaration

Source position: dbctrls.pp line 767

`protected function TCustomDBComboBox.DoMouseWheel(`
`Shift: TShiftState;`
`WheelDelta: Integer;`
`MousePos: TPoint`
`):Boolean; override;`

## Arguments

`Shift` |  | Shift state for the mouse wheel event.
`WheelDelta` |  | Number of clicks that the mouse wheel was moved.
`MousePos` |  | Mouse cursor position for the mouse wheel event.